#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 typst
version:              0.5.0.2
visibility:           public
id:                   typst-0.5.0.2-1KPf3BSxS8O465q0Zuq7Cw
key:                  typst-0.5.0.2-1KPf3BSxS8O465q0Zuq7Cw
license:              BSD-3-Clause
copyright:            Copyright 2023 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Parsing and evaluating typst syntax.
description:
    A library for parsing and evaluating typst syntax.
    Typst (<https://typst.app>) is a document layout and
    formatting language. This library targets typst 0.10
    and currently offers only partial support.

category:             Text
abi:                  19527b757ea43e267af3a8f7d9e12888
exposed:              True
exposed-modules:
    Typst Typst.Evaluate Typst.Methods Typst.Parse Typst.Syntax
    Typst.Types Typst.Util

hidden-modules:
    Typst.Bind Typst.Regex Typst.Show Typst.Module.Standard
    Typst.Module.Math Typst.Module.Calc Typst.MathClass

import-dirs:          /usr/lib/ghc-9.4.8/site-local/typst-0.5.0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/typst-0.5.0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/typst-0.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-typst
hs-libraries:         HStypst-0.5.0.2-1KPf3BSxS8O465q0Zuq7Cw
depends:
    aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY array-0.5.4.0 base-4.17.2.1
    bytestring-0.11.5.3 cassava-0.5.3.2-LeU1kT84CPY8zUXKw6HsoQ
    containers-0.6.7 directory-1.3.7.1 filepath-1.4.2.2 mtl-2.2.2
    ordered-containers-0.2.4-FIPLivdtxh13rutp2945Ky parsec-3.1.16.1
    pretty-1.1.3.6 regex-tdfa-1.3.2.4-ISs0i4Q5OFF31VxCfPzOi6
    scientific-0.3.7.0-37IsP9aLEpdIHFX6B8AFjs text-2.0.2 time-1.12.2
    toml-parser-2.0.1.0-FOgqHwVlkCO9XekH0UzjbC
    typst-symbols-0.1.5-CKv9nghfbzV9YElGsqLgYY
    vector-0.13.1.0-4yrO9MMzvlSAj3sbKvUmkp
    xml-conduit-1.9.1.4-2wiCUmQab1H8K93SdkLswW
    yaml-0.11.11.2-7buYbLEvY48DHf0zDE8Aga

haddock-interfaces:   /usr/share/doc/haskell-typst/html/typst.haddock
haddock-html:         /usr/share/doc/haskell-typst/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

